benchplot {ggplot2} | R Documentation

## Benchmark plot creation time. Broken down into construct, build, render and draw times.

### Description

Benchmark plot creation time. Broken down into construct, build, render and draw times.

### Usage

    benchplot(x)

### Arguments

`x` | code to create ggplot2 plot

### Examples

    benchplot(ggplot(mtcars, aes(mpg, wt)) + geom_point())
    benchplot(ggplot(mtcars, aes(mpg, wt)) + geom_point() + facet_grid(. ~ cyl))

[Package ggplot2 version 2.1.0 Index]